Subject: [Teep] Constrained Node/Network Cluster @ IETF111: "FINAL" AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 3 Jul 2021 00:26:20 +0200

Here is my usual eclectic condensed agenda based on the "FINAL" AGENDA
for IETF111.  Remember that further agenda changes can still happen.

A number of changes have been made with respect to the draft agenda.
Most notably, IOTOPS has moved on top of SECDISPATCH (was on top of
RATS), but LAKE stays on RATS.

All times *on my agenda* are in UTC (the default page is UTC-0700).
Please forgive the 2430 and 2500, I'm way too lazy to write code to
turn this into 0030 and 0100.  (And it is advisable to ignore the
fictional end time of the Wednesday plenary anyway.)
https://datatracker.ietf.org/meeting/agenda-utc might be handy.

Grüße, Carsten

MONDAY, July 19, 2021

1900-2100  Hackathon Kickoff
Rm 1    	GEN	hackathon	Hackathon

FRIDAY, July 23, 2021

1900-2100  Hackathon Closing
Rm 1    	GEN	hackathon	Hackathon

MONDAY, July 26, 2021

1900-2100  Session I
Rm 1    	ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 2    	IRTF	anrw	ACM/IRTF Applied Networking Research Workshop  - New Internet Protocols & Practical Congestion Control
Rm 3    	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 7    	SEC	gnap	Grant Negotiation and Authorization Protocol WG

2130-2230  Session II
Rm 1    	ART	wpack	Web Packaging WG
Rm 2    	IRTF	irtfopen	IRTF Open Meeting
Rm 3    	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 4    	RTG	babel	Babel routing protocol WG
Rm 8    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 9    	TSV	tsvwg	Transport Area Working Group WG

2300-2500  Session III
Rm 2    	ART	jsonpath	JSON Path WG
Rm 3    	IRTF	coinrg	Computing in the Network Research Group
Rm 5    	OPS ***	iotops	IOT Operations WG
Rm 8    	SEC	secdispatch	Security Dispatch WG
Rm 9    	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

TUESDAY, July 27, 2021

1900-2100  Session I
Rm 1    	ART	sedate	Serialising Extended Data About Times and Events WG
Rm 2    	INT	6man	IPv6 Maintenance WG
Rm 3    	IRTF	anrw	ACM/IRTF Applied Networking Research Workshop  - Interconnection and Routing & Monitoring Internet Traffic
Rm 5    	RTG	bier	Bit Indexed Explicit Replication WG
Rm 6    	RTG	raw	Reliable and Available Wireless WG
Rm 7    	SEC ***	danish	DANE AutheNtication for Iot Service Hardening BOF
Rm 8    	TSV	quic	QUIC WG

2130-2230  Session II
Rm 3    	ART	httpapi	Building Blocks for HTTP APIs WG
Rm 4    	INT	dnssd	Extensions for Scalable DNS Service Discovery WG
Rm 7    	SEC	saag	Security Area Open Meeting
Rm 8    	TSV	taps	Transport Services WG

2300-2500  Session III
Rm 7    	SEC	ohttp	Oblivious HTTP BOF

WEDNESDAY, July 28, 2021

1900-2100  Session I
Rm 1    	ART ***	core	Constrained RESTful Environments WG
Rm 3    	INT	madinas	MAC Address Device Identification for Network and Application Services BOF
Rm 4    	IRTF	anrw	ACM/IRTF Applied Networking Research Workshop  - Privacy & Applications
Rm 7    	SEC	tls	Transport Layer Security WG

2130-2230  Session II
Rm 2    	ART	uta	Using TLS in Applications WG
Rm 4    	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 5    	INT ***	drip	Drone Remote ID Protocol WG
Rm 8    	RTG	rift	Routing In Fat Trees WG
Rm 9    	SEC ***	cose	CBOR Object Signing and Encryption WG

2300-2440  IETF Plenary - Plenary

THURSDAY, July 29, 2021

1900-2000  Session I
Rm 3    	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 4    	OPS	v6ops	IPv6 Operations WG
Rm 7    	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 8    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 9    	TSV	tsvwg	Transport Area Working Group WG

2030-2130  Session II
Rm 5    	IRTF	qirg	Quantum Internet Research Group
Rm 6    	RTG	rtgarea	Routing Area Open Meeting
Rm 7    	SEC	mls	Messaging Layer Security WG
Rm 8    	SEC ***	rats	Remote ATtestation ProcedureS WG

2200-2300  Session III
Rm 5    	SEC ***	ace	Authentication and Authorization for Constrained Environments WG

2330-2430  Session IV
Rm 4    	IRTF	panrg	Path Aware Networking RG
Rm 8    	SEC	emu	EAP Method Update WG
Rm 9    	SEC ***	teep	Trusted Execution Environment Provisioning WG

FRIDAY, July 30, 2021

1900-2100  Session I
Rm 1    	ART	webtrans	WebTransport WG
Rm 2    	INT	add	Adaptive DNS Discovery WG
Rm 5    	RTG	apn	Application-aware Networking BOF
Rm 6    	SEC ***	suit	Software Updates for Internet of Things WG

2130-2230  Session II
Rm 1    	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 2    	IRTF	maprg	Measurement and Analysis for Protocols
Rm 5    	RTG	detnet	Deterministic Networking WG
Rm 6    	SEC	acme	Automated Certificate Management Environment WG
Rm 7    	SEC	privacypass	Privacy Pass WG

2300-2500  Session III
Rm 1    	INT	intarea	Internet Area Working Group WG
Rm 2    	IRTF	cfrg	Crypto Forum
Rm 3    	IRTF***	dinrg	Decentralized Internet Infrastructure
Rm 7    	SEC ***	teep	Trusted Execution Environment Provisioning WG
Rm 8    	TSV (!)	tsvarea	Transport Area Open Meeting